@font-face {
    font-family: "capterra-icon";
    font-display: block;
    src: url("./capterra-icon.eot?b2067b14e724694e2b4539be6b24333c#iefix") format("embedded-opentype"),
url("./capterra-icon.woff2?b2067b14e724694e2b4539be6b24333c") format("woff2"),
url("./capterra-icon.woff?b2067b14e724694e2b4539be6b24333c") format("woff");
}

i[class^="capterra-icon-"]:before, i[class*=" capterra-icon-"]:before {
    font-family: capterra-icon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.capterra-icon-Alert:before {
    content: "\f101";
}
.capterra-icon-Android:before {
    content: "\f102";
}
.capterra-icon-Apple:before {
    content: "\f103";
}
.capterra-icon-Arrow-Down-Fill:before {
    content: "\f104";
}
.capterra-icon-Arrow-Down:before {
    content: "\f105";
}
.capterra-icon-Arrow-Left-Fill:before {
    content: "\f106";
}
.capterra-icon-Arrow-Left:before {
    content: "\f107";
}
.capterra-icon-Arrow-Right:before {
    content: "\f108";
}
.capterra-icon-Arrow-Up-Fill:before {
    content: "\f109";
}
.capterra-icon-Arrow-Up:before {
    content: "\f10a";
}
.capterra-icon-Arrown-Right-Fill:before {
    content: "\f10b";
}
.capterra-icon-Award:before {
    content: "\f10c";
}
.capterra-icon-Book:before {
    content: "\f10d";
}
.capterra-icon-Browser:before {
    content: "\f10e";
}
.capterra-icon-Calendar:before {
    content: "\f10f";
}
.capterra-icon-Capterra:before {
    content: "\f110";
}
.capterra-icon-Check-Fill:before {
    content: "\f111";
}
.capterra-icon-Check:before {
    content: "\f112";
}
.capterra-icon-Chevron-Down:before {
    content: "\f113";
}
.capterra-icon-Chevron-Left:before {
    content: "\f114";
}
.capterra-icon-Chevron-Right:before {
    content: "\f115";
}
.capterra-icon-Chevron-Up:before {
    content: "\f116";
}
.capterra-icon-Chrome:before {
    content: "\f117";
}
.capterra-icon-Clock:before {
    content: "\f118";
}
.capterra-icon-Cloud:before {
    content: "\f119";
}
.capterra-icon-Code:before {
    content: "\f11a";
}
.capterra-icon-Compare:before {
    content: "\f11b";
}
.capterra-icon-Dashboard:before {
    content: "\f11c";
}
.capterra-icon-Document:before {
    content: "\f11d";
}
.capterra-icon-Double-Chevron-Left:before {
    content: "\f11e";
}
.capterra-icon-Double-Chevron-Right:before {
    content: "\f11f";
}
.capterra-icon-Download:before {
    content: "\f120";
}
.capterra-icon-Edit:before {
    content: "\f121";
}
.capterra-icon-Email:before {
    content: "\f122";
}
.capterra-icon-Empty:before {
    content: "\f123";
}
.capterra-icon-Facebook:before {
    content: "\f124";
}
.capterra-icon-Filter:before {
    content: "\f125";
}
.capterra-icon-Frown:before {
    content: "\f126";
}
.capterra-icon-Full:before {
    content: "\f127";
}
.capterra-icon-Google:before {
    content: "\f128";
}
.capterra-icon-Graph:before {
    content: "\f129";
}
.capterra-icon-Heart-Empty:before {
    content: "\f12a";
}
.capterra-icon-Heart-Full:before {
    content: "\f12b";
}
.capterra-icon-Home:before {
    content: "\f12c";
}
.capterra-icon-Image:before {
    content: "\f12d";
}
.capterra-icon-Instagram:before {
    content: "\f12e";
}
.capterra-icon-International:before {
    content: "\f12f";
}
.capterra-icon-iOS:before {
    content: "\f130";
}
.capterra-icon-iPadOS:before {
    content: "\f131";
}
.capterra-icon-Key:before {
    content: "\f132";
}
.capterra-icon-Label:before {
    content: "\f133";
}
.capterra-icon-Lightbulb:before {
    content: "\f134";
}
.capterra-icon-Link:before {
    content: "\f135";
}
.capterra-icon-LinkedIn:before {
    content: "\f136";
}
.capterra-icon-Linux-OnPremise:before {
    content: "\f137";
}
.capterra-icon-Linux:before {
    content: "\f138";
}
.capterra-icon-List:before {
    content: "\f139";
}
.capterra-icon-Location:before {
    content: "\f13a";
}
.capterra-icon-Lock:before {
    content: "\f13b";
}
.capterra-icon-Meh:before {
    content: "\f13c";
}
.capterra-icon-Menu:before {
    content: "\f13d";
}
.capterra-icon-Microsoft-OnPremise:before {
    content: "\f13e";
}
.capterra-icon-Microsoft:before {
    content: "\f13f";
}
.capterra-icon-Minus:before {
    content: "\f140";
}
.capterra-icon-Mobile:before {
    content: "\f141";
}
.capterra-icon-More:before {
    content: "\f142";
}
.capterra-icon-No-Image:before {
    content: "\f143";
}
.capterra-icon-Notification:before {
    content: "\f144";
}
.capterra-icon-Office:before {
    content: "\f145";
}
.capterra-icon-Outbound:before {
    content: "\f146";
}
.capterra-icon-Phone:before {
    content: "\f147";
}
.capterra-icon-Plus:before {
    content: "\f148";
}
.capterra-icon-Price:before {
    content: "\f149";
}
.capterra-icon-Question:before {
    content: "\f14a";
}
.capterra-icon-Rating:before {
    content: "\f14b";
}
.capterra-icon-Reddit:before {
    content: "\f14c";
}
.capterra-icon-Reset:before {
    content: "\f14d";
}
.capterra-icon-Review:before {
    content: "\f14e";
}
.capterra-icon-Save:before {
    content: "\f14f";
}
.capterra-icon-Search:before {
    content: "\f150";
}
.capterra-icon-Settings:before {
    content: "\f151";
}
.capterra-icon-Share:before {
    content: "\f152";
}
.capterra-icon-Small-Business:before {
    content: "\f153";
}
.capterra-icon-Smile:before {
    content: "\f154";
}
.capterra-icon-Software-Used:before {
    content: "\f155";
}
.capterra-icon-Software:before {
    content: "\f156";
}
.capterra-icon-Sort-Ascending:before {
    content: "\f157";
}
.capterra-icon-Sort-Default:before {
    content: "\f158";
}
.capterra-icon-Sort-Descending:before {
    content: "\f159";
}
.capterra-icon-Sort:before {
    content: "\f15a";
}
.capterra-icon-Star-Empty:before {
    content: "\f15b";
}
.capterra-icon-Star-Full:before {
    content: "\f15c";
}
.capterra-icon-Star-Half:before {
    content: "\f15d";
}
.capterra-icon-Target:before {
    content: "\f15e";
}
.capterra-icon-Thumbs-Down:before {
    content: "\f15f";
}
.capterra-icon-Thumbs-Up:before {
    content: "\f160";
}
.capterra-icon-Tiny-Chevron-Down:before {
    content: "\f161";
}
.capterra-icon-Tiny-Chevron-Left:before {
    content: "\f162";
}
.capterra-icon-Tiny-Chevron-Right:before {
    content: "\f163";
}
.capterra-icon-Tiny-Chevron-Up:before {
    content: "\f164";
}
.capterra-icon-Trend-Down:before {
    content: "\f165";
}
.capterra-icon-Trend-Up:before {
    content: "\f166";
}
.capterra-icon-Twitter:before {
    content: "\f167";
}
.capterra-icon-Unlock:before {
    content: "\f168";
}
.capterra-icon-User-Add:before {
    content: "\f169";
}
.capterra-icon-User-Confirmed:before {
    content: "\f16a";
}
.capterra-icon-User-Rejected:before {
    content: "\f16b";
}
.capterra-icon-User:before {
    content: "\f16c";
}
.capterra-icon-Wrench:before {
    content: "\f16d";
}
.capterra-icon-X-Fill:before {
    content: "\f16e";
}
.capterra-icon-X:before {
    content: "\f16f";
}
.capterra-icon-Youtube:before {
    content: "\f170";
}
